[colors.bright]
black = "0x928374"
blue = "0x7daea3"
cyan = "0x89b482"
green = "0xa9b665"
magenta = "0xd3869b"
red = "0xea6962"
white = "0xdfbf8e"
yellow = "0xe3a84e"

[colors.normal]
black = "0x665c54"
blue = "0x7daea3"
cyan = "0x89b482"
green = "0xa9b665"
magenta = "0xd3869b"
red = "0xea6962"
white = "0xdfbf8e"
yellow = "0xe78a4e"

[colors.primary]
background = "0x1f0d00"
#background = "0x282828"
foreground = "0xdfbf8e"

[env]
EDITOR = "nvim"
#TERM = "xterm"
[font]
size = 13

[font.normal]
family = "SauceCodePro Nerd Font"
#family = "CodeNewRoman Nerd Font"

[terminal.shell]
program = "/usr/bin/fish"

[scrolling]
history = 5000

[terminal]
